Subject: Sendmail for 20.1
From: Walter Garcia-Fontes <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 1999 15:59:34 +0200

I saw that there was a Sendmail compiled for B19, by Ohapkin. Is there a
sendmail compiled for B20.1? I tried to apply the patches from Ohapking but
the make choked by the absence of the resolv.h and some related functions.

Thanks in advance for pointer and/or help,

--
Walter Garcia-Fontes                     mailto:[email-masked]
Universitat Pompeu Fabra              WWW: http://puna.upf.es
Ramon Trias Fargas 25-27            Dep. d'Economia i Empresa
Barcelona 08005, Spain                WWW: http://www.econ.upf.es

--
Want to unsubscribe from this list?
Send a message to [email-masked]